.product_01{background:url(../products/1-products/toilet_brushes/min/89105.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02{background:url(../products/1-products/toilet_brushes/min/89105cr0.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03{background:url(../products/1-products/toilet_brushes/min/89105cr1.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_04{background:url(../products/1-products/toilet_brushes/min/89106.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_05{background:url(../products/1-products/toilet_brushes/min/89106_or.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_06{background:url(../products/1-products/toilet_brushes/min/89106cro.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_07{background:url(../products/1-products/toilet_brushes/min/89108_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_08{background:url(../products/1-products/toilet_brushes/min/89108_mc.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_09{background:url(../products/1-products/toilet_brushes/min/89120.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_10{background:url(../products/1-products/toilet_brushes/min/89121.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11{background:url(../products/1-products/toilet_brushes/min/89130.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11a{background:url(../products/1-products/toilet_brushes/min/89121.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_12{background:url(../products/1-products/toilet_brushes/min/89131.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_12a{background:url(../products/1-products/toilet_brushes/min/89131_m.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_13{background:url(../products/1-products/toilet_brushes/min/89148.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_14{background:url(../products/1-products/toilet_brushes/min/89149.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_15{background:url(../products/1-products/toilet_brushes/min/89151.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_16{background:url(../products/1-products/toilet_brushes/min/89530-O.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_17{background:url(../products/1-products/toilet_brushes/min/89330.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_18{background:url(../products/1-products/toilet_brushes/min/89109M.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_02_misc{background:url(../products/update/misc/89162_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_03_misc{background:url(../products/update/misc/89163CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_06_misc{background:url(../products/update/misc/89167CR_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_10_misc{background:url(../products/update/misc/Telescopic_brush_o_f89167_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

.product_11_misc{background:url(../products/update/misc/Telescopic_brush_of_89163_min.jpg);
height:199px;
width:227px;
float:left;
margin-left:16px;}

 .mns_back { margin:0px auto 0px 520px; height:34px; }
 
 

 .title_page3_3 {background:url(../images/t_brush.jpg);
 		height:58px;
		width:461px;
}

 ul#back_menu {
	width: 413px; margin: 1px auto;
	list-style: none;
}

ul#back_menu li { display: inline; }
	
ul#back_menu li a {
	display: block; float: left; height: 34px;
	background-image: url(../images/back_products.jpg); text-indent: -9999px;
}

	ul#back_menu li a.col1 {
		width: 138px; background-position: 0 0;	
	}
	
	ul#back_menu li a.col_prev {
		width: 137px; background-position: -138px 0;	
	}
	
		ul#back_menu li a.col_next {
		width: 138px; background-position: -275px 0;	
	}

	
	
	ul#back_menu li a.col1:hover, ul#back_menu li a.col1:focus {
		background-position: 0 -34px;	
	}
	
	ul#back_menu li a.col_prev:hover, ul#back_menu li a.col_prev:focus {
		background-position: -138px -34px;	
	}
	
		ul#back_menu li a.col_next:hover, ul#back_menu li a.col_next:focus {
		background-position: -275px -34px;	
	}
	


	

	
	

a { outline: none; }

/***************************************************************************/ 


 
 
/********************************************/ 
 ul#awesome-menu {
	width: 960px; margin: 0px auto;
	list-style: none;
}

ul#awesome-menu li { display: inline; }
	
ul#awesome-menu li a {
	display: block; float: left; height: 51px;
	background-image: url(../images/menu-sprite.jpg); text-indent: -9999px;
	
}

	ul#awesome-menu li a.beg {
		width: 182px; background-position: 0 0;	
	}
	
	ul#awesome-menu li a.home {
		width: 140px; background-position: -182px 0;	
	}
	
	ul#awesome-menu li a.aboutus {
		width: 140px; background-position: -322px 0;	
	}
	
	ul#awesome-menu li a.collections {
		width: 140px; background-position: -462px 0;	
	}
	
	ul#awesome-menu li a.contact {
		width: 141px; background-position: -602px 0;	
	}
	
	ul#awesome-menu li a.end {
		width: 217px; background-position: -743px 0;	
	}
	

	
	
	
	ul#awesome-menu li a.beg:hover, ul#awesome-menu li a.beg:focus {
		background-position: 0 -51px;	
	}
	
	ul#awesome-menu li a.home:hover, ul#awesome-menu li a.home:focus {
		background-position: -182px -51px;	
	}
	
	ul#awesome-menu li a.aboutus:hover, ul#awesome-menu li a.aboutus:focus {
		background-position: -322px -51px;	
	}
	
	ul#awesome-menu li a.collections:hover, ul#awesome-menu li a.collections:focus {
		background-position: -462px -51px;	
	}
	
	ul#awesome-menu li a.contact:hover, ul#awesome-menu li a.contact:focus {
		background-position: -602px -51px;	
	}
	
		ul#awesome-menu li a.end:hover, ul#awesome-menu li a.end:focus {
		background-position: -743px -51px;	
	}
	

	
	

a { outline: none; }


/***************************************************************************/ 